ChiliProject - Feature # 1264: coveralls (coverage web service)

Status: Closed Priority:

Author: Toshi MARUYAMA Category:
Created: 2013-04-29 Assignee:
Updated: 2013-05-09 Due date:

Normal
Testing
Holger Just

Remote issue URL:
Affected version:
Description: | add a patch.

Icoveralls.png!

Associated revisions

2013-05-08 09:02 pm - Toshi MARUYAMA
Add coveralls (coverage web service) #1264

History

2013-05-06 09:59 pm - Chris Dahn
+17)

2013-05-09 12:00 am - Holger Just
- Target version set to 3.9.0

- Status changed from Open to Closed

- Category set to Testing

- Assignee set to Holger Just

Committed in commit:e319¢8940624bbcc319f5ce93ec91bb85¢ceb6375

Thank you Toshi!
